@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
:root {
  --color-main: #003366;
  --color-sub1: #00478f;
  --color-sub2: #d0e8ff;
  --color-sub3: #f6fbff;
  --margin-img: 50px;
  --margin-sec: 70px;
}

.container {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  width: 100%;
  color: #383333;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  background-color: var(--color-sub3);
  overflow: hidden;
  background: linear-gradient(to right, #012d70 0%, #002a6c 50%, #001754 100%);
  padding-bottom: 40px;
}
.container * {
  box-sizing: border-box;
}
.container .sp {
  display: block;
}
.container .pc {
  display: none;
}
.container img {
  width: 100%;
  height: auto;
  display: block;
}
.container a {
  text-decoration: none;
  transition: 0.3s;
}
.container .header {
  position: relative;
  width: 100%;
}
.container .header-img {
  width: 100%;
  height: 50vw;
  margin: 0 auto;
  overflow: hidden;
}
.container .header-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.container .header-text {
  position: relative;
  width: 90%;
  margin: 24px 5%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.container .header-text img {
  width: 100%;
  height: auto;
}
.container .header-pop {
  width: 55.7%;
  padding: 1em;
  background: rgba(255, 255, 255, 0.93);
  margin: -13% 0 0 auto;
  position: relative;
}
.container .lead {
  width: 90%;
  margin: 30px auto 0;
  background-color: #fff;
  padding: 1.5em 1.5em 80px;
}
.container .main {
  background-color: #fff;
  width: 90%;
  margin: -1px auto 0;
}
.container section {
  position: relative;
  padding-bottom: var(--margin-sec);
}
.container section h2 {
  position: relative;
  color: #003366;
  font-size: min(5.6vw, 36px);
  font-weight: 600;
  text-align: center;
  line-height: 1.8;
  margin-bottom: 30px;
}
.container section p {
  width: 90%;
  max-width: 680px;
  margin: auto;
  font-size: 15px;
  text-indent: 1em;
}
.container section p + p {
  margin-top: 1.5em;
}
.container section p a {
  display: inline;
  color: var(--color-sub1);
  border-bottom: 1px dashed var(--color-sub1);
}
.container section p a:hover {
  border-bottom: 1px solid var(--color-sub1);
  background-color: var(--color-sub2);
}
.container section .flexWrap {
  margin-bottom: 1.5em;
}
.container section dl {
  width: 90%;
  max-width: 680px;
  margin: 1.5em auto 2em;
  display: flex;
  flex-wrap: wrap;
  font-size: 15px;
}
.container section dl dt {
  width: 2.5em;
  margin-top: 0.5em;
}
.container section dl dd {
  width: calc(100% - 2.5em);
  margin-top: 0.5em;
}
.container section dl dd a {
  display: inline;
  color: var(--color-sub1);
  border-bottom: 1px dashed var(--color-sub1);
}
.container section dl dd a:hover {
  border-bottom: 1px solid var(--color-sub1);
  background-color: var(--color-sub2);
}
.container section .photo {
  width: 90%;
  margin: var(--margin-img) auto;
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
}
.container section .photo p {
  text-indent: 0;
  width: 100%;
}
.container section .photo p:nth-of-type(1) {
  position: relative;
  font-size: 13px;
  line-height: 1.43;
  font-weight: 500;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.container section .photo p:nth-of-type(1) span {
  font-size: 140%;
}
.container section .photo p:nth-of-type(1) span rt {
  transform: translateY(0.5em);
  text-align: center;
}
.container section .photo p:nth-of-type(1)::before, .container section .photo p:nth-of-type(1)::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100px;
  background: linear-gradient(to right, #4187c3 0%, #132865 40%);
  z-index: 1;
}
.container section .photo p:nth-of-type(1)::after {
  height: 1px;
  width: 100%;
  bottom: 1px;
  background: #ccc;
  z-index: 0;
}
.container section .photo p:nth-of-type(2) {
  font-size: 12px;
  line-height: 1.7;
  margin: 0;
}
.container section .photo .img {
  display: block;
  overflow: hidden;
}
.container section .figure {
  width: 90%;
  max-width: 1020px;
  margin: var(--margin-img) auto;
}
.container .foot {
  width: 90%;
  max-width: 930px;
  margin: auto;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #fff;
}
.container .foot a {
  position: relative;
  display: block;
  width: 80%;
  max-width: 315px;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 10px;
  color: #fff;
  padding: 5px 0;
  border-radius: 10px;
  background: linear-gradient(135deg, rgb(65, 135, 195) 0%, rgb(19, 40, 101) 37.48%);
}
.container .foot a + p {
  text-align: center;
  color: var(--color-main);
  line-height: 1.6;
  font-weight: 500;
}
.container .foot a.banner, .container .foot a.logo {
  background: none;
}
.container .foot a.logo {
  margin-top: 30px;
  margin-bottom: 50px;
}
.container .foot a.banner {
  width: 90%;
  max-width: 560px;
}

@media screen and (min-width: 768px) {
  :root {
    --margin-img: 60px;
    --margin-sec: 120px;
  }
  .container {
    font-size: 16px;
    line-height: 2;
    background: linear-gradient(to right, #012d70 0%, #002a6c 30%, #001754 100%);
  }
  .container .header {
    max-width: 1200px;
    margin: auto;
  }
  .container .header-inner {
    width: 77.5%;
    margin: 6% auto;
  }
  .container .header-img {
    height: auto;
  }
  .container .header-text {
    width: 100%;
    margin: 0 0 3%;
  }
  .container .header-pop {
    width: 37.7%;
    padding: 1.5em 5em 1.5em 1.5em;
    margin: -28% 0 0 auto;
  }
  .container .lead {
    width: 77%;
    max-width: 680px;
    padding: 0;
    background-color: inherit;
    margin: 80px auto;
  }
  .container .lead p {
    color: #fff;
    font-size: 17px;
  }
  .container .main {
    max-width: 930px;
  }
  .container section h2 .sp {
    display: none;
  }
  .container section h2 .pc {
    display: block;
    width: 70%;
    max-width: 498px;
    margin: auto;
  }
  .container section h2 {
    margin-bottom: 50px;
  }
  .container section.section1 h2 {
    padding-top: 60px;
  }
  .container section > p {
    font-size: 16px;
  }
  .container section .flexWrap {
    display: flex;
    width: 90%;
    max-width: 680px;
    margin: 60px auto 80px;
  }
  .container section .flexWrap p {
    width: 100%;
  }
  .container section .flexWrap .textWrap {
    width: 50%;
    margin-left: 50%;
  }
  .container section .photo {
    position: absolute;
    margin: 0;
    left: 5%;
    width: 37.63%;
    gap: 0;
  }
  .container section .photo .text {
    display: flex;
    flex-direction: column;
    gap: 1em;
  }
  .container section .photo .text p {
    margin: 0;
  }
  .container section .photo .img {
    width: 100%;
    aspect-ratio: 35/27;
    margin-bottom: 10px;
  }
  .container section .photo .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .container .foot {
    padding-bottom: 80px;
  }
  .container .foot a:nth-of-type(3), .container .foot a:nth-of-type(4) {
    border: 1px solid #fff;
  }
  .container .foot a:nth-of-type(3):hover, .container .foot a:nth-of-type(4):hover {
    border: 1px solid var(--color-main);
    color: var(--color-main);
    background: #fff;
  }
  .container .foot a.logo {
    margin-top: 50px;
    margin-bottom: 70px;
  }
  .container .foot a.logo:hover {
    opacity: 0.8;
  }
  .container .foot a.banner {
    margin-bottom: 70px;
    will-change: filter, transform;
  }
  .container .foot a.banner:hover {
    filter: drop-shadow(0 10px 10px rgba(0, 0, 0, 0.3));
    transform: translateY(-3px);
  }
}